| Disk ARchive 2.7.14 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Namespaces
block_compressor.hpp File Reference
Private

provide per block compression/decompression independant from libthreadar but single threaded More...

`#include "../my_config.h"`
`#include "infinint.hpp"`
`#include "crypto_segment.hpp"`
`#include "heap.hpp"`
`#include "compress_module.hpp"`
`#include "proto_compressor.hpp"`

Go to the source code of this file.

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

provide per block compression/decompression independant from libthreadar but single threaded

Definition in file block_compressor.hpp.